<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8077185811ba44fbb8f92e31ab84c1d7">
  <dict>
    <!--2023-01-31 11:40:27.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:27.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
